%define module_version 0.019
%define module_name Locale-Simple
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Digest/MD5.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/ShareDir/Install.pm) perl(File/Temp.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(IO/All.pm) perl(JSON.pm) perl(Locale/PO.pm) perl(Locale/TextDomain.pm) perl(Locale/gettext_dumb.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(POSIX.pm) perl(Parser/MGC.pm) perl(Test/InDistDir.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Regression.pm) perl(Try/Tiny.pm) perl(YAML.pm) perl(base.pm) perl(curry.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.019
Release: alt1
Summary: Functions for translate text based on gettext data, also in JavaScript
Group: Development/Perl
License: perl
URL: https://github.com/Getty/p5-locale-simple

Source0: http://cpan.org.ua/authors/id/G/GE/GETTY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/L*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.019-alt1
- regenerated from template by package builder

* Fri Feb 21 2014 Igor Vlasenko <viy@altlinux.ru> 0.017-alt1
- regenerated from template by package builder

* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 0.016-alt1
- initial import by package builder

